# IGESSolid_Array1OfShell.hxx File Reference

`#include <Standard_Integer.hxx>`
`#include <Standard_Address.hxx>`
`#include <Standard_Boolean.hxx>`
`#include <Handle_IGESSolid_Shell.hxx>`
`#include <Standard.hxx>`
`#include <Standard_Macro.hxx>`
`#include <TCollection_Array1.lxx>`

## Defines

#define | Array1Item Handle_IGESSolid_Shell
#define | Array1Item_hxx <IGESSolid_Shell.hxx>
#define | TCollection_Array1 IGESSolid_Array1OfShell
#define | TCollection_Array1_hxx <IGESSolid_Array1OfShell.hxx>

## Define Documentation

#define Array1Item Handle_IGESSolid_Shell

#define Array1Item_hxx <IGESSolid_Shell.hxx>

#define TCollection_Array1 IGESSolid_Array1OfShell

#define TCollection_Array1_hxx <IGESSolid_Array1OfShell.hxx>